Subject: Advertising and usergroups

From: [email-masked] (Robert Thompson)
Date: Wed, 3 Apr 1996 12:14:46 GMT

For a number of individuals out there, user groups have become 
a breeding ground for advertising their products and services ad 
nauseum.
	The purpose of user groups like alt.landscape.architecture is 
for the discussion of topics related to the profession of landscape 
architecture, not for personal profit. If these individuals would like 
to advertise their products, then please develop ypur own homepage on 
the internet and really show off your product or services. It is not 
that expensive and more perople will see your product, especially if 
you have something that is really worth while to exhibit. As more ads 
appear on this page people are going to be 'turned off' and not 
participate in meaningful discussions on this forum. I know many of 
these companies mean well and are probably ignorant of the purpose of 
user groups, but stop at one ad and develop your own home page.